{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc66-17rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC66-17RIB BRAND BLEND",
  "product_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC66-17RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2020,
  "relative_maturity": "116",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "SSRIB"
  ],
  "trait_descriptions": [
    "SmartStax® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC66-17RIB Brand Blend can provide good movement across regions and environments with excellent yield potential.  Typically an attractive, moderate plant type with very good standability and grain quality.  ",
  "strengths": [
    "Has shown good tolerance to Diplodia ear rot",
    "Disease tolerance package should allow broad use",
    "Can provide good harvest timing flexibility",
    "Plant at medium to medium high plant populations",
    "Adapted to most crop rotations including corn following corn",
    "Position on moderate to high producing soils to maximize yield potential"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "5"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "4"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1380"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2900"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "SSRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "116"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med High"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01075441"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "4"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2M_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2C_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2F_2"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2G_2"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBD_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C3H_2"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C8K_2"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1D_2"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_ZBF_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C3K_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7G_2"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C4A_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1V_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7G_3"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1H_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1R_3"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1U_1"
    },
    {
      "product_list_name": "Southwest  Iowa 25",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBC_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C8S_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C3A_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1F_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C8L_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7D_2"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C4B_2"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C8K_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1R_2"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7M_2"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBQ_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBG_2"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C4B_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_ZBC_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_ZB8_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7B_2"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7D_3"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_ZB5_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7M_3"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C4A_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1M_3"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C2K_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1G_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1D_3"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBR_2"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1M_2"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_ZB7_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C3M_2"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C8S_2"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C8L_2"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7N_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_ZB5_3"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_C1P_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "Southwest  Iowa 25",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC66-17RIB BRAND BLEND_DEKALB_US_2026_JBK_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_SMARTSTAX_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc66-17rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:46.164Z",
  "fetched_at": "2026-05-25T17:06:10.841390+00:00",
  "scraper_version": "0.1.0"
}
